RubyGems Navigation menu

dynarex 1.5.15

The Dynarex gem can create, read, update or delete rows of Dynarex flavoured XMLrecords.

Versions:

  1. 1.8.27 - July 22, 2020 (19 ko)
  2. 1.8.26 - July 17, 2020 (19 ko)
  3. 1.8.25 - June 22, 2020 (19 ko)
  4. 1.8.24 - April 19, 2020 (19 ko)
  5. 1.8.23 - February 04, 2020 (19 ko)
  6. 1.5.15 - April 06, 2015 (17 ko)
Voir toutes les versions (344)

Dépendances de Runtime (10):

  • dynarex-import >= 0.2.2, ~> 0.2
  • dynarex-xslt >= 0.1.5, ~> 0.1
  • nokogiri >= 1.6.2.1, ~> 1.6
  • recordx >= 0.2.0, ~> 0.2
  • rexle-builder >= 0.2.1, ~> 0.2
  • rexslt >= 0.4.2, ~> 0.4
  • rowx >= 0.4.1, ~> 0.4
  • rxfhelper >= 0.2.1, ~> 0.2
  • rxraw-lineparser >= 0.2.0, ~> 0.2
  • table-formatter >= 0.1.13, ~> 0.1
  • Propriétaires:

    Auteurs:

    • James Robertson

    Total de contrôle SHA 256:

    3f01427e5eb32342817421e2950d30d5bd2dea18de6087a6dfcc2ca4aa1aad90

    Total de téléchargements 619 163

    Pour cette version 1 231

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.1.2

    Liens: